Subject: Li-problems

From: "Slawomir Berski" <[email-masked]>
Date: Tue, 4 Apr 1995 15:25:45 GMT+1

Hi,
    I would like to perform some calculations on organolithium 
compounds using HyperChem software. Unfortunately there is a lack of 
lithium parameters for PM3 method in this program ver. 4.0. I tried 
to adopt parameters prepared by E.Anders , R.Koch and P.Freunschaft 
(J.Comp.Chem 14(1993)1301) designed for MOPAC 6/PC program but 
 HyperChem requires additional parameters for monopole-
monopole, dipole-dipole and quadrupole-quadrupole interactions with 
symbols: AM,AD and AQ at positions: 12,13,14 in pm3_2.apb file. 
    Could anyone give me advise how to evaluate these parameters or 
maybe where can I find such parameters for lithium atom but designed 
for HyperChem program.
                                    Sincerely  Slawek